Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227290 - osgal: $RPM_OPT_FLAGS not used
Summary: osgal: $RPM_OPT_FLAGS not used
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: osgal
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 20:43 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-05 04:19:34 UTC


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (deleted)
2007-02-04 20:43 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-02-04 20:43:22 UTC
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

osgal is built without $RPM_OPT_FLAGS, fix along with a few other cosmetic
tweaks attached.

Comment 1 Ville Skyttä 2007-02-04 20:43:22 UTC
Created attachment 147330 [details]
Use $RPM_OPT_FLAGS

Comment 2 Christopher Stone 2007-02-05 04:19:34 UTC
Applied, thanks for the patch.


Note You need to log in before you can comment on or make changes to this bug.